﻿.ax_default {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  letter-spacing:normal;
  color:#333333;
  vertical-align:none;
  text-align:center;
  line-height:normal;
  text-transform:none;
}
.box_1 {
}
.box_2 {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
.box_3 {
}
.image {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
.link_button {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#1E98D7;
}
.heading_1 {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.heading_2 {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.heading_3 {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.heading_4 {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.heading_5 {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.heading_6 {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.label {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
.paragraph {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
._文本链接 {
  color:#0000FF;
}
.text_link_mouse_over {
}
.line {
}
.text_link_mouse_down {
}
.form_hint {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#999999;
}
.form_disabled {
  font-family:"PingFangHK-Regular", "PingFang HK", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
._流程图形状 {
}
.icon {
}
textarea, select, input, button, div, svg { outline: none; }
